.logo {
    display: block;
    width: 75px;

    img {
        display: block;
        width: 100%;
    }

    @include lg {
        width: 91px;
    }

    @include xl {
        width: 101px;
    }

    @include hd {
        width: 121px;
    }
}
